Quick Vehicle Finder
Find the right solution for your vehicle

Questions & Answers

using a int-sl+ on a toyota tundra 2005 require version 0.17 it wouldn't let flash this version!!

0 votes
I updated & flashed it 2 3.02 but your instructions say use version 0.17...I tried calling for over 1 hr & lines r busy
asked Dec 6, 2013 in Toyota by grecri (130 points)

1 Answer

0 votes
The INT-SL+ is not listed on the vehicle search of ifar.ca for a compatible solution. Toyota vehicles are not even listed in the actual installation guide of the INT-SL+.

Firmware 0.17 though, is used if you want to to door locks through data on the listed vehicles of this install guide:

http://ifar.ca/en/download/4081/preview.html

 

If you are trying to use an INT-SL and not an INT-SL+, you wouldnt be able to flash the unit.
answered Dec 6, 2013 by Robert T (284,390 points)
...